PDA

View Full Version : problem compiling krb5



abubin
15th January 2007, 09:45 AM
I have downloaded the source for kerberos MIT 1.6 from the website.

But have problem compiling.



...
...
...
checking for term.h... no
checking for main in -ltermcap... no
checking for setupterm in -lcurses... no
checking for setupterm in -lncurses... no
checking for tgetent... no
configure: error: Could not find tgetent; are you missing curses/ncurses library?
configure: error: /bin/sh './configure' failed for telnet
configure: error: /bin/sh './configure' failed for appl
[root #]




[root #] rpm -qa | grep ncurses
ncurses-5.5-24.20060715


What's the problem?

markkuk
15th January 2007, 09:58 AM
You must install the ncurses-devel package.